h1 {
    color: crimson;
    font-size: 60px;
}

h2 {
    color: crimson;
    font-size: 30px;
}

h3 {
    font-size: 25px;
}

h4{
    color: crimson;
    font-size: 20px; ;
}

p {
    font-size: 20px;
}

image {
    width: 400px;
}

div {
    background-color: rgb(175, 143, 159);

    width: 800px;
    margin-left: auto;
    margin-right: auto;

    padding-top: 20px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 20px;
}

#cabecalho {
    width: 700px;
    background-color: white;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 10px;

    img {
        width: 700px;
    }


    border-bottom-style: solid;
    border-color: crimson;

}

.secao {
    width: 700px;
    background-color: white;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;

    margin-top: 35px;
    margin-bottom: 35px;


}

#rodape {
    width: 700px;
    background-color: white;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;

    border-top-style: solid;
    border-color: crimson;



}

#logo {
    width: 100px;

}

#tipografia {
    width: 100%;

}

#caracteristicas {
    width: 150px;

}

#Criador {
    width: 700px;

}